Video Screencast Help
New Company Name and Logo Announced. Learn More.

Search

Search results

I need a solution Dear Symantec Community, Our company wants  PGP on their blackberry but we are stuck on picking the right licenses,  I was wondering wich licenses we need to ...
Forum Discussion by zzzx | 21 Jan 2015 | 1 comment
Virtual - Webex and Bridge Thu, 04 December, 2014 - 8:00 - 9:30 PST Greetings Valued DLP Customers ...
Event by Symc_TomC | 24 Nov 2014 | 0 comments
Virtual - Webex and Bridge Wed, 03 December, 2014 - 11:00 - 12:30 EST Greetings Valued DLP Customers ...
Event by Symc_TomC | 24 Nov 2014 | 1 comment
I need a solution symantec antivirus cannot trojan.winlnk.runner.ea found on the flashdrive and heur.trojan.win32.generic found on the profile \ appdata \ roaming I have to edit the run ...
Forum Discussion by mono.suw | 29 Oct 2014 | 3 comments
I do not need a solution (just sharing information) I'm pleased to announce our latest version of our encryption product: Symantec Endpoint Encryption version 11.0.0. This solution ...
Forum Discussion by Sue H | 06 Oct 2014 | 16 comments
Cleveland, Ohio (LaCentre in Westlake, Ohio) Thu, 30 October, 2014 - 7:30 EDT - Fri, 31 October, 2014 - 16:00 EDT ...
Event by Brad G. | 06 Oct 2014 | 0 comments
We need to have the following information pulled from server logs:  - Every login, logout, timeout entry.  - Login attempts whether or not successful The Activity Report is not sufficient, see below: - Appliance level login ...
Idea by Mahmood.Mir | 03 Oct 2014 | 1 comment
Novacoast webinar Mon, 15 September, 2014 - 2:00 - 3:00 PDT Join us on Monday, September 15th to ...
Event by ryanschoenherr | 04 Sep 2014 | 0 comments
Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
I need a solution Hello, I'm having a security issue with NetBackup. Basically I need to upgrade the installed version of OpenSSL that came with NetBackup. If the OpenSSL is ...
This issue has been solved
Forum Discussion by cyberninja | 12 Aug 2014 | 9 comments